If libs are required then those dependencies should come from the UI level packages.
authorMarko Saukko <marko.saukko@cybercom.com>
Wed, 31 Aug 2011 10:07:07 +0000 (13:07 +0300)
committerMarko Saukko <marko.saukko@cybercom.com>
Wed, 31 Aug 2011 10:07:07 +0000 (13:07 +0300)
commitf8b7202f359d074dcb9224a7f0f2ea282f346a78
treea46bf9be17d2047e3ce339f1ca773734a5e23ebb
parent22876c71de14828be09dd03dbf1eb3327b647185
If libs are required then those dependencies should come from the UI level packages.
patterns/tablet.yaml
patterns/tv.yaml